[**@rxap/config v19.1.0-dev.1**](../README.md)

***

[@rxap/config](../globals.md) / LogoConfig

# Interface: LogoConfig

Defined in: [config.ts:16](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L16)

## Properties

### height?

> `optional` **height**: `number`

Defined in: [config.ts:19](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L19)

***

### src?

> `optional` **src**: `string`

Defined in: [config.ts:17](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L17)

***

### width?

> `optional` **width**: `number`

Defined in: [config.ts:18](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.ts#L18)
